<?xml version="1.0" encoding="UTF-8"?>
<map>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_INTRODUCTION"
               path="GUID-BE272F50-EFEE-484D-91C8-298DEB92BD80.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_CONSOLE_DEBUG_SYSTEM_SERVICE_USING_UART"
               path="GUID-CA021164-70E1-40AE-8BF6-9CAF81CAECA8.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_CONSOLE_DEBUG_SYSTEM_SERVICE_USING_USB"
               path="GUID-4A15A168-5723-41C0-8E5B-870B37F1553F.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_FAT_FILESYSTEM_USING_NVM_MEDIA"
               path="GUID-197610FF-61B2-47F6-9CF5-35B53C219850.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_FAT_FILESYSTEM_USING_SD_CARD_MEDIA"
               path="GUID-C1150911-B3E4-4C7D-A205-CBB2B90B260C.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_FAT_FILESYSTEM_USING_SPI_DRIVER_WITH_SD_CARD_MEDIA"
               path="GUID-1B008820-6D62-4E6C-AFBC-FB8D9FE3D896.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_FREERTOS_BASIC"
               path="GUID-1CD4966F-2D1D-4CA1-B638-FBC2E5DB291E.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_FREERTOS_TICKLESS_BASIC"
               path="GUID-F99EBEDC-1901-43FA-9105-E8E502A123E4.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_I2C_DRIVER_ASYNCHRONOUS_I2C_EEPROM"
               path="GUID-A16A68C5-7479-486C-A03B-F54AAEAAFA36.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_I2C_DRIVER_ASYNCHRONOUS_MULTI_CLIENT"
               path="GUID-DA1B905F-27C6-40A8-9BF7-92644C7BE2F4.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_I2C_EEPROM_AT24_DRIVER_READ_WRITE"
               path="GUID-73F5CB81-2C3A-4ADE-8D77-5C915F558535.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_SDSPI_DRIVER_ASYNCHRONOUS_READ_WRITE"
               path="GUID-9DF0B2FF-EEAC-4B83-BBD5-64A8508BC94C.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_SPI_DRIVER_ASYNCHRONOUS_SELF_LOOPBACK_MULTI_CLIENT"
               path="GUID-D95FAC67-D8F1-4633-A65E-A22E751F6840.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_SPI_EEPROM_AT25_DRIVER_READ_WRITE"
               path="GUID-7E9D6CFE-21E0-4A33-ABBE-53A8EF14D940.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_TIME_SYSTEM_SERVICE_MULTI_CLIENT"
               path="GUID-3E491621-87AF-41A1-904D-D1C3BC30BE85.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_USART_DRIVER_ASYNCHRONOUS_USART_ECHO"
               path="GUID-82794A93-8882-42A9-B8AB-34A2F9F27035.html"/>
   <appContext helpID="CORE_APPS_SAM_D21_DA1_USART_DRIVER_ASYNCHRONOUS_USART_MULTI_INSTANCE"
               path="GUID-B9F5FB15-C255-407C-AF7E-A8585EC7AF82.html"/>
</map>
